PDA

View Full Version : Old project uses IE6FOUND how do I check for later IE's ?



cornerg
04-18-2013, 03:37 AM
I have just upgraded an old ism to InstallShield 2012. In this project there is an Install Condition - IE6FOUND.

As well as upgrading to IS2012 I need to upgrade the project in general and want an Install Condition of "IE7 or later", but I can find no clues here or elsewhere.

IE6FOUND seems to check for the presence of file shdocvw.dll. But this file does not seem to be in IE7 etc.

Sorry but I am a real novice in this area of IS